body	     { background-color: #f6f5f0; margin-top: 4px  }
{
color: black;
font-size: 12px ; 
font-family: Arial, Helvetica, sans-serif ;
text-decoration: none;
}

/* Gros violet */
h1, .titredepage, .titrepage
{ color: #a02856; font-size: 27px ! important;
  font-family: Arial, Helvetica, sans-serif; font-weight: normal; margin: 0 0 2px }

font,em,p,span,i   {
color: black;
font-size: 12px ! important; 
font-family: Arial, Helvetica, sans-serif ! important;
text-decoration: none ! important;
}
th { color: white; font-size: 12px; font-family: Arial, Helvetica, sans-serif; margin-top: 0; }
td { color: black; font-size: 12px; font-family: Arial, Helvetica, sans-serif; margin-top: 0; }

.tzr-limg {padding-right:7px; margin-right:7px;margin-bottom:5px; }
.tzr-rimg {padding-left:7px; margin-left:7px;margin-bottom:5px;}
.fondimg {padding-bottom:5px;}

#container{background-color: #fff;width: 96%;margin: 0px 0px 10px 28px;}
#navbas  { margin: 2px 0 10px 28px; width: 96% }

a  { color: #a02856; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline; background-color: transparent }
a:active  { color: #a02856; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline }
a:hover   { color: #005f7f; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; background-color: transparent }
/* contenu*/
.titre-description   { color: #5f5f5f; font-size: 15px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; margin: 0 0 4px; padding-top: 18px ; display: block; }

.chemin   { color: #000; font-size: 10px; font-family: Arial, Helvetica; font-weight: normal }
a.chemin  { color: #001; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none }
a:hover.chemin 
  { color: #e5733c; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none }
.legende, .commentaire { color: black; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; font-style: italic; background-color: transparent; text-align: center ; display:block; }
.bas { color: #808080; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none; }
a.navbas
   { color: #808080; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none;}
a:hover.navbas
     { color: #005f7f; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-decoration: none;}
.texteblanc { color: #fff; font-size: 12px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; }
.tab-fd_degrade { background-image: url(/images/fd-degrade.jpg); background-repeat: repeat-y; width: 359px; height: auto; }
.tab-fd03 { background-color: #f5af02; height: 9px; }
.tab-fd02 { background-color: #fff; border-top-width: 0; border-top-color: #005f7f; border-right-width: 0; border-right-color: #005f7f; border-bottom: 1px solid #005f7f; border-left-width: 0; border-left-color: #005f7f; }
.tab-fd01 { background-color: #d3e2ea; border-top-width: 0; border-top-color: #005f7f; border-right-width: 0; border-right-color: #005f7f; border-bottom: 1px solid #005f7f; border-left-width: 0; border-left-color: #005f7f; }
.tab-tarif01 { background-image: url(/images/fd-tarifs_01.jpg); background-repeat: no-repeat; width: 355px; height: 25px; }
.tab-tarif02 { background-image: url(/images/fd-tarifs_02.jpg); background-repeat: no-repeat; width: 355px; height: 25px; }
.tab-tarif03 { background-image: url(/images/fd-tarifs_04.jpg); background-repeat: no-repeat; width: 355px; height: 21px; }
.nomtableau { color: #004d9a; font-size: 14px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; }
.titragetableau { color: #fff; font-size: 20px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; }

/* FIN contenu*/
/*infos +*/
.titreinfos  { color: #001; font-size: 14px; font-family: Helvetica, Arial, sans-serif; font-weight: bold; display: block; margin: 0 0 2px }
.texteinfos, .bandeau { color: #fff; font-size: 11px; font-family: arial, Helvetica, sans-serif; font-weight: bold; line-height: 14px; text-decoration: none }
.bandeau a { color: #fede04; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none }
.bandeau a:hover  { color: #fff; font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: underline }
/*FIN infos +*/
/*Les  +*/
.floatdroite{float: right;margin: 0 0 5px 10px;border: 0px solid #666;padding: 0px;}
.floatgauche{float: left;margin: 0 10px 5px 0px;border: 0px solid #666;padding: 0px;}
.plusfloatdroite{float: right;margin: 0 0 10px 10px;clear: right;}
.formulaire   { color: #53524d; font-size: 10px; font-family: Verdana, arial, sans-serif; background-color: #f8f6e8; width: 130px; height: 15px; border: 0 }
a.mentionsbas { text-decoration:none; color: #999898; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; background-color: transparent; text-align: left }
a:hover.mentionsbas  { text-decoration:none; color: #005f7f; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; background-color: transparent; text-align: left }
a.bouton01     { color: #fff; font-size: 11px; font-family: Arial, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; background-color: #005f7f; text-align: center; display: block; padding: 1px; width: 55px; height: 15px; margin: 1px 0 0; border: solid 1px #000; none: font-size: 11px               }
a:hover.bouton01   { color: #000; font-size: 11px; font-family: Arial, SunSans-Regular, sans-serif; font-weight: bold; background-color: #fede04; margin: 1px 0 0; padding: 1px; border-color: #222      }
INPUT.nput { color: #000000; font-size: 12px; font-family: Arial, Helvetica, verdana; line-height: 12px; border:none; background-color: #e2e0dc; }
.input-demande { color: #000; font-size: 11px; font-family: Geneva, Helvetica, Arial, SunSans-Regular, sans-serif; font-weight: normal; background-color: #fff; width: 450px; height: 15px; margin: 1px 0 1px 5px; padding: 1px 5px 1px 2px; border: solid 1px #004d9a; }
.input-demande2 { color: #000; font-size: 11px; font-family: Geneva, Helvetica, Arial, SunSans-Regular, sans-serif; font-weight: normal; background-color: #fff; margin: 1px 0 1px 5px; padding: 1px 5px 1px 2px; width: 440px; height: 50px; border: solid 1px #004d9a; }
.input-demande3 { color: #000; font-size: 11px; font-family: Geneva, Helvetica, Arial, SunSans-Regular, sans-serif; font-weight: normal; background-color: #fff; margin: 1px 0 1px 5px; padding: 1px 5px 1px 2px; width: 50px; height: 15px; border: solid 1px #004d9a; }

a.bt-demande,a.bt-demande:visited,a.bt-demande:link,a.bt-demande:active { color: #fff; font-size: 11px; font-family: Geneva, Helvetica, Arial, SunSans-Regular, sans-serif; font-weight: bold; background-color: #004d9a; text-decoration: none; text-align: center; width: 20px; height: 13px; margin: 2px 3px 0; padding: 2px; border: solid 1px #606060; }
a.bt-demande:hover { color: #fff; font-size: 11px; font-family: Geneva, Helvetica, Arial, SunSans-Regular, sans-serif; font-weight: bold; background-color: #e63c1e; text-decoration: none; text-align: center; width: 20px; height: 13px; margin: 2px 3px 0; padding: 8px 2px 2px; border: solid 1px #001; }

/*FIN Les  +*/
/* Sous menu gauche */
#navcontainer  { display: inline; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; width: 212px; float: left; border:0px solid red;}
#navcontainer ul { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; list-style-type: none; margin:0px 0px 0px 0px; padding: 0px 0px 0px 0px ;}
#navcontainer li {display:inline;}
#navcontainer a {text-decoration: none; background-color: #e4e4c5; display: block; margin: 0; padding: 3px; border-bottom: 0px solid #618002; }
#navcontainer a:link, #navlist a:visited{color: #618002;text-decoration: none;}
#navcontainer a:hover{background-color: #618002;color: #fff;}

#sousnav{display: block;padding: 4px;background-color: #618002;border-bottom: 0px solid #618002;color: #E4E4C5;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;}

#navcontainer ul ul li { margin: 0 0 0px 0; }
#navcontainer ul ul a{display: block;padding: 4px 5px 5px 30px;color: #618002;background-color: #D1D1B8;text-decoration: none;}
#navcontainer ul ul a:hover{color: #fff;background-color: #618002;text-decoration: none;}

.view a:link, .view a:visited     { color: #001; font-size: 11px; font-family: Arial, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; background-color: #bbb; text-align: center; display: block; padding: 1px; width: 55px; height: 15px; border: solid 1px #000; }
.view a:hover, .view a:active   { color: #fff; font-size: 11px; font-family: Arial, SunSans-Regular, sans-serif; font-weight: bold; background-color: #646565; border-color: #222 }

.boutique a:link, .boutique a:visited     { color: #ffffff; font-size: 11px; font-family: Arial, SunSans-Regular, sans-serif; font-weight: bold; text-decoration: none; background-color: #288db4; text-align: center; display: block; padding: 1px; height: 15px; border: solid 1px #000; width:150px }
.boutique a:hover, .boutique a:active   { color: #000000; font-size: 11px; font-family: Arial, SunSans-Regular, sans-serif; font-weight: bold; background-color: #F0E6D2; width:150px }


.mentionsbas a { text-decoration:none; color: #999898; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; background-color: transparent; text-align: left }
.mentionsbas a:hover  { text-decoration:none; color: #005f7f; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; background-color: transparent; text-align: left }


.cv3-contact input { color: #000000; font-size: 12px; font-family: Arial, Helvetica, verdana; line-height: 12px; border:none; background-color: #e2e0dc; }
